* {
	margin:0;
	padding:0;
	border:none;
	outline:none;
}
body {
	background:#bbdbf4 url(../images/bg_repeat.gif) repeat-x 0 0;
	font-family:Tahoma;
	
}

#slider{
	margin-top:20px;
	margin-left:30px;
	width:80%;
	float:left;
	position: relative;
 
}

#box{	
	max-width:1120px;/*1050*/
	max-height:720px;/*650*/
	margin-left:auto;
	margin-right:auto;
	padding-left:90px;
	padding-right:90px;
}

#divImgSlideShow{
	position:relative;
}

#divImgSlideShowChange{
	
}

#imgSlideShow{
	width:100%;
	height: 100%;
	transition: opacity .5s ease-in-out;
	-webkit-transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	-ms-transition: opacity .5s ease-in-out;
	-o-transition: opacity .5s ease-in-out;
}

.prew{
	position: absolute;
    top: 45%;
    opacity: 1;
	cursor: pointer;
    font: 24px/27px Arial, sans-serif;
	left:-80px;
	
}

.next{
	position: absolute;
    top: 45%;
    opacity:1;
	cursor: pointer;
    font: 24px/27px Arial, sans-serif;
    right:-80px;
}

#divProductsNumber{
	text-align:center;
	color:gray;
}

#links{
	display:block;
	width:17%;
	float:left;
}

#divHome{
	width:100%;
	text-align:center;
}

#aHome{
	
}

#imgHome{
	width:100px;
	height:100px;
	margin-top:00px;
}

#divLinkAZoo{
	width:100%;
	text-align:center;
}

#aLinkAZoo {
}

#imgLinkAZoo{
	width:100px;
	height:100px;
	margin-top:300px;
}

#divKlixCubes{
	width:100%;
	text-align:center;
}

#aKlixCubes{
}

#imgKlixCubes{
	margin-top:20px;
	width:100px;
	height:100px;
}

@media only screen and (min-width:1090px) and (max-width:1290px){
	#imgLinkAZoo{
		margin-top:200px;
	}
	
}

@media only screen and (min-width:600px) and (max-width:1089px){
	#slider{
		width:95%;
		margin-right:20px;
	}
	
	#links{
		width:95%;
		clear:both;
		margin-right:20px;
		margin-left:30px;
	}
	#divHome{
		float:left;
		width:auto;
	}
	#divLinkAZoo{
		float:right;
		width:auto;
	}
	#imgLinkAZoo{
		margin-top:0px;
	}
	#divKlixCubes{
		float:right;
		width:auto;
	}
	#imgKlixCubes{
		margin-top:0px;
		margin-right:30px;
	}
}

@media only screen and (min-width:300px) and (max-width:599px){
	#slider{
		width:95%;
		margin-right:20px;
		height:80%;
	}
	
	#box{
		width:auto;
		height:100%;
		max-height:none;
		max-width:none;
	}
	
	#links{
		width:95%;
		clear:both;
		margin-right:20px;
		margin-left:30px;
	}
	#divHome{
		width:100%;
		text-align:center;
	}
	#divLinkAZoo{
		width:100%;
		text-align:center;
	}
	#imgLinkAZoo{
		margin-top:30px;
	}
	#divKlixCubes{
		width:100%;
		text-align:center;
	} 
 } 

